#Splash {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  width: 100%;
  & p {
    margin: 0;
  }
  & .image-container {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    & .image {
      background-position: 50% 50%;
      background-size: cover;
      background-repeat: no-repeat;
      flex: 1;
    }
    &:after {
      content: "";
      background-image: linear-gradient(rgba(20, 27, 46, 0.5), rgba(20, 27, 46, 0.3) 10%, rgba(20, 27, 46, 0.5) 50%, var(--dark) 100%);
      height: 100%;
      left: 0;
      opacity: 1;
      position: absolute;
      top: 0;
      transition: opacity 0.25s;
      width: 100%;
      z-index: 1;
    }
    & .pt-button {
      cursor: auto;
      opacity: 0;
      position: absolute;
      top: calc(var(--nav-height));
      transition: opacity 0.25s 0.5s;
      right: 10px;
      z-index: 2;
      &:before {
        color: white;
      }
      &:hover, &.pt-active {
        opacity: 1;
      }
      &:focus {
        outline: none;
      }
    }
  }
  & .content-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    opacity: 1;
    position: relative;
    transition: opacity 0.25s;
    width: 100%;
  }
  & .profile-title, & .profile-subtitle {
    color: white;
    flex: 1;
    font-family: "Pathway Gothic One", sans-serif;
    font-weight: 400;
    letter-spacing: 0.03em;
    padding: 0 10px;
    text-align: center;
    text-shadow: 0 2px 6px black;
    text-transform: uppercase;
  }
  & .profile-title {
    font-size: 60px;
    line-height: 1.1;
    @media (max-width: 500px) {
      font-size: 40px;
    }
  }
  & .profile-subtitle {
    font-size: 18px;
    line-height: 1.2;
    & a {
      color: white;
    }
  }
  & .SearchButton {
    opacity: 1;
    position: relative;
    right: auto;
    top: auto;
    transition: opacity 0.25s;
    width: 250px;
    z-index: 1;
    & .pt-input {
      padding-left: 10px;
      z-index: 1;
    }
  }
  & .profile-compare {
    cursor: pointer;
    margin-top: 5px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
    &.active {
      display: none;
    }
    & .compare-img {
      margin-top: 2px;
      margin-right: 6px;
      width: 19px;
      vertical-align: top;
    }
    & .compare-text {
      color: white;
      font-family: "Palanquin", sans-serif;
      font-size: 14px;
      font-weight: 600;
      letter-spacing: 0.1em;
      text-shadow: 0 2px 12px black;
      text-transform: uppercase;
    }
  }
  & .profile-stats {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 25px auto;
    max-width: 700px;
    width: 100%;
    & .Stat {
      color: white;
      flex: 1;
      font-family: "Palanquin", sans-serif;
      margin-bottom: 25px;
      max-width: 30%;
      min-width: 30%;
      position: relative;
      text-align: center;
      width: 30%;
      & .stat-title, & .stat-subtitle {
        font-size: 12px;
        font-weight: 600;
        line-height: 1.5;
        text-shadow: 0 2px 6px black;
        text-transform: uppercase;
        @media (max-width: 600px) {
          font-size: 10px;
          font-weight: 600;
          text-shadow: 0 2px 5px black;
        }
      }
      & .stat-value {
        font-family: "Lato", sans-serif;
      }
      &.small-text {
        & .stat-value {
          font-size: 24px;
          font-weight: 300;
          text-shadow: 0 2px 12px black;
        }
      }
      &.large-text {
        & .stat-value {
          font-size: 38px;
          font-weight: 300;
          text-shadow: 0 2px 12px black;
          @media (max-width: 600px) {
            font-size: 24px;
            font-weight: 300;
            text-shadow: 0 2px 12px black;
          }
        }
      }
    }
  }
  & .profile-sections {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    opacity: 1;
    position: relative;
    text-align: center;
    transition: opacity 0.25s;
    width: 100%;
    & .SectionIcon {
      color: white;
      flex: 1 1 100%;
      font-family: "Palanquin", sans-serif;
      font-size: 10px;
      font-weight: 400;
      letter-spacing: 0.1em;
      margin: 0 10px;
      max-width: 100px;
      text-transform: uppercase;
      transition: text-shadow 0.35s;
      @media (max-width: 512px) {
        &.about {
          display: none;
        }
        & .section-icon-title {
          display: none;
        }
      }
      & img {
        display: block;
        height: 30px;
        margin: 0 auto 5px;
        width: 30px;
      }
      &:hover {
        text-decoration: none;
        text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.8);
      }
    }
  }
  &.reveal-photo {
    & .content-container, & .SearchButton, & .profile-sections {
      opacity: 0;
    }
    & .image-container:after {
      opacity: 0;
    }
  }
}
